{
    "institution_public_private_category_set": {
        "public": "\u0baa\u0bca\u0ba4\u0bc1",
        "private": "\u0ba4\u0ba9\u0bbf\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f",
        "religious": "\u0bae\u0ba4",
        "mixed": "\u0b95\u0bb2\u0baa\u0bcd\u0baa\u0bc1"
    }
}